/* This CSS file is for all the additional CSS changes made to the theme from its original default styles */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&family=PT+Sans:wght@400;700&family=Source+Sans+Pro:ital,wght@0,400;0,600;1,400&display=swap');


/* GLOBAL THEME STYLES */

a {
	color: #4A8179;
}

a:hover {
	color: #9A9A9A;
}

p {
	margin: 0 0 0px;
}

body {
	font-family: 'Source Sans Pro', sans-serif;
	color: #6B6B6B !important;
	font-weight: 500 !important;
	font-size: 16px !important;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'PT Sans', sans-serif;
}

h2 {
	margin: 5px 0 16px;
}

h4 {
	margin: 0 0 16px;
	padding: 0px;
}

.screen-reader-text { display: none; }

.site-description { font-family: 'Roboto', sans-serif; font-size: 12px; }

.sidebar-primary { font-family: 'Source sans pro', sans-serif; }

.entry {
	margin-bottom: 5px;
}

.entry-content {
	padding: 0px 25px 15px 25px;
}

.entry-title {
	font-size: 32px !important;
	font-weight: 600 !important;
	line-height: 1.2 !important;
	padding: 15px 0px 6px 23px;
}

.entry-meta {
	padding: 0px 0px 0px 25px;
}

.entry-header .entry-meta {
	margin-bottom: 0px;
}

.widget-title {
	font-family: 'Roboto', sans-serif;
	text-align: center !important;
	margin-bottom: 17px;
}

select {
	padding: 5px;
	color: #545454;
}

.site-title {
	font-family: 'Source Sans Pro', sans-serif;
	letter-spacing: 1px;
	font-size: 34px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a {
	color: #26393F;
}

.genesis-nav-menu {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

img.attachment-post-thumbnail.wp-post-image {
	float: left;
	margin: 9px 18px 0px 25px;
	padding: 3px;
	max-width: 195px;
	border: 1px solid #dedede;
}

/* Custom Theme Colors
---------------------------------------------------------------------------------------------------- */


/* GOING GREEN PRO MINT CSS */
.going-green-pro-mint .site-description
{
	color: #D7D7D7 !important;	
}


/* Going Green Pro Purple CSS */

.going-green-pro-purple .author-box-title,
.going-green-pro-purple .entry-meta a:hover,
.going-green-pro-purple .nav-primary .genesis-nav-menu .current-menu-item > a,
.going-green-pro-purple .nav-primary .genesis-nav-menu a:hover,
.going-green-pro-purple .sidebar a:hover,
.going-green-pro-purple a {
	color: #77577B;
}

.going-green-pro-purple .site-description,
.going-green-pro-purple .genesis-nav-menu .current-menu-item > a,
.going-green-pro-purple .genesis-nav-menu a:hover,
.going-green-pro-purple .site-header .widget-area a:hover {
	color: #B5B5B5;
}

.going-green-pro-purple .entry-title,
.going-green-pro-purple .entry-title a,
.going-green-pro-purple .footer-widgets .widget-title,
.going-green-pro-purple .genesis-nav-menu .sub-menu .current-menu-item > a,
.going-green-pro-purple .genesis-nav-menu .sub-menu a:hover,
.going-green-pro-purple .navigation li a,
.going-green-pro-purple .sidebar .widget-title a,
.going-green-pro-purple .sidebar a,
.going-green-pro-purple a:hover {
	color: #6E4798;
}

.going-green-pro-purple .entry-meta a,
.going-green-pro-purple .site-footer a {
	color: #c3bbad;
}

.going-green-pro-purple .entry-title a:hover {
	color: #46402f;
}

.going-green-pro-purple .button {
	background-color: #4C3B61;
}

.going-green-pro-purple .after-entry .widget-title,
.going-green-pro-purple .enews-widget .widget-title,
.going-green-pro-purple .genesis-nav-menu a,
.going-green-pro-purple .navigation li a:hover,
.going-green-pro-purple .navigation li.active a,
.going-green-pro-purple .sidebar .button,
.going-green-pro-purple .sidebar .button:hover,
.going-green-pro-purple .site-footer a:hover,
.going-green-pro-purple .site-title a,
.going-green-pro-purple .site-title a:hover {
	color: #fff;
}

.going-green-pro-purple .enews-widget input[type="submit"],
.going-green-pro-purple button:hover,
.going-green-pro-purple input:hover[type="button"],
.going-green-pro-purple input:hover[type="reset"],
.going-green-pro-purple input:hover[type="submit"] {
	background-color: #287241;
}

.going-green-pro-purple .site-header {
	background: #746282;
	background: -moz-linear-gradient(top, #746282 0%, #221730 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a849a3), color-stop(0%,#746282), color-stop(100%,#221730));
	background: -webkit-linear-gradient(top, #746282 0%,#221730  100%);
	background: -o-linear-gradient(top, #746282 0%,#221730 100%);
	background: -ms-linear-gradient(top, #746282 0%,#221730 100%);
	background: linear-gradient(to bottom #746282 0%,#221730 100%);
}

.going-green-pro-purple .site-footer {
	background: #746282;
	background: -moz-linear-gradient(top, #332D37 0%, #211C27 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#332D37), color-stop(100%,#211C27));
	background: -webkit-linear-gradient(top, #332D37 0%,#211C27  100%);
	background: -o-linear-gradient(top, #332D37 0%,#211C27 100%);
	background: -ms-linear-gradient(top, #332D37 0%,#211C27 100%);
	background: linear-gradient(to bottom #332D37 0%,#211C27 100%);
}

.going-green-pro-purple .genesis-nav-menu .sub-menu a,
.going-green-pro-purple .nav-primary {
	background-color: #4C3B61;
}

.enews-widget input:hover[type="submit"],
.genesis-nav-menu .sub-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu a:hover {
	background-color: #fff;
}

.going-green-pro-purple a.read-more {
	color: rgb(51, 35, 90) !important;
}

.going-green-pro-purple input[type="submit"], .going-green-pro-purple .button {
	background-color: #4C3B61;
}

.going-green-pro-purple input[type="submit"]:hover, .going-green-pro-purple .button:hover {
	background-color: #8A6A9B !important;
}

/* Going Green Pro Red CSS */

.going-green-pro-red .author-box-title,
.going-green-pro-red .entry-meta a:hover,
.going-green-pro-red .nav-primary .genesis-nav-menu .current-menu-item > a,
.going-green-pro-red .nav-primary .genesis-nav-menu a:hover,
.going-green-pro-red .sidebar a:hover,
.going-green-pro-red a {
	color: #A94933;
}

.going-green-pro-red .site-description,
.going-green-pro-red .genesis-nav-menu .current-menu-item > a,
.going-green-pro-red .genesis-nav-menu a:hover,
.going-green-pro-red .site-header .widget-area a:hover {
	color: #B5B5B5;
}

.going-green-pro-red .entry-title, .going-green-pro-red .entry-title a {
	color: #525252;
} 

.going-green-pro-red .footer-widgets .widget-title,
.going-green-pro-red .genesis-nav-menu .sub-menu .current-menu-item > a,
.going-green-pro-red .genesis-nav-menu .sub-menu a:hover,
.going-green-pro-red .navigation li a,
.going-green-pro-red .sidebar .widget-title a,
.going-green-pro-red .sidebar a,
.going-green-pro-red a:hover {
	color: #838383;
}

.going-green-pro-red .entry-meta a,
.going-green-pro-red .site-footer a {
	color: #c3bbad;
}

.going-green-pro-red .entry-title a:hover {
	color: #46402f;
}

.going-green-pro-red .button,
.going-green-pro-red .button:hover {
	background-color: #A53426;
}

.going-green-pro-red .after-entry .widget-title,
.going-green-pro-red .enews-widget .widget-title,
.going-green-pro-red .genesis-nav-menu a,
.going-green-pro-red .navigation li a:hover,
.going-green-pro-red .navigation li.active a,
.going-green-pro-red .sidebar .button,
.going-green-pro-red .sidebar .button:hover,
.going-green-pro-red .site-footer a:hover,
.going-green-pro-red .site-title a,
.going-green-pro-red .site-title a:hover {
	color: #fff;
}

.going-green-pro-red .enews-widget input[type="submit"],
.going-green-pro-red button:hover,
.going-green-pro-red input:hover[type="button"],
.going-green-pro-red input:hover[type="reset"],
.going-green-pro-red input:hover[type="submit"] {
	background-color: #A53426;
}

.going-green-pro-red .site-header {
	background-color: #A3360E;
}

.going-green-pro-red .site-footer {
	background: #515151 url(images/pattern-dark.png);
}

.going-green-pro-red .genesis-nav-menu .sub-menu a,
.going-green-pro-red .nav-primary {
	background-color: #832C0C;
}

.going-green-pro-red select {
	color: #818181;
}

/* GOING GREEN PRO FOREST CSS */

.going-green-pro-forest a.read-more {
	color: #238343 !important;
	font-weight: 700;
}

.going-green-pro-forest .entry-title a {
	color: #56504F;
}

.going-green-pro-forest .footer-widgets .widget-title {
	color: #595755;
}

.going-green-pro-forest .site-description
{
	color: #D7D7D7 !important;	
}

.going-green-pro-forest.button, .going-green-pro-forest input[type="submit"] {
	background-color: #649A31;
}

.going-green-pro-forest.button:hover, .going-green-pro-forest input[type="submit"]:hover {
	background-color: #48741E !important;
}

.going-green-pro-forest .site-footer {
	background: #767676 url(images/pattern-dark.png) !important;
	color: #ffffff;
}

.going-green-pro-forest select {
	color: #545454;
}

/* GOING GREEN PRO OLIVE CSS */

.going-green-pro-olive .entry-title a {
	color: #709052 !important;
}

.going-green-pro-olive .site-footer {
	background: #666666 url(images/pattern-dark.png);
	color: #ffffff;
}

.going-green-pro-olive .footer-widgets .widget-title {
	color: #64A165;
}

/* GOING GREEN PRO NAVY CSS */

.going-green-pro-navy .author-box-title,
.going-green-pro-navy .entry-meta a:hover,
.going-green-pro-navy .nav-primary .genesis-nav-menu .current-menu-item > a,
.going-green-pro-navy .nav-primary .genesis-nav-menu a:hover,
.going-green-pro-navy .sidebar a:hover,
.going-green-pro-navy a {
	color: #0043BE;
}

.going-green-pro-navy .site-description,
.going-green-pro-navy .genesis-nav-menu .current-menu-item > a,
.going-green-pro-navy .genesis-nav-menu a:hover,
.going-green-pro-navy .site-header .widget-area a:hover {
	color: #DADADA;
}

.going-green-pro-navy .entry-title, .going-green-pro-navy .entry-title a {
	color: #133F91;
} 

.going-green-pro-navy .footer-widgets .widget-title {
	color: #151515;
}

.going-green-pro-navy .genesis-nav-menu .sub-menu .current-menu-item > a,
.going-green-pro-navy .genesis-nav-menu .sub-menu a:hover,
.going-green-pro-navy .navigation li a,
.going-green-pro-navy .sidebar .widget-title a,
.going-green-pro-navy .sidebar a,
.going-green-pro-navy a:hover {
	color: ##05ebb;
}

.going-green-pro-navy .entry-meta a,
.going-green-pro-navy .site-footer a {
	color: #c3bbad;
}

.going-green-pro-navy .entry-title a:hover {
	color: #46402f;
}

.going-green-pro-navy .button {
	background-color: #0330C0;
}

.going-green-pro-navy .button:hover {
	background-color: #1143E0;
}

.going-green-pro-navy a.read-more {
  color: rgb(0, 90, 166) !important;
}
.going-green-pro-navy .after-entry .widget-title,
.going-green-pro-navy .enews-widget .widget-title,
.going-green-pro-navy .genesis-nav-menu a,
.going-green-pro-navy .navigation li a:hover,
.going-green-pro-navy .navigation li.active a,
.going-green-pro-navy .sidebar .button,
.going-green-pro-navy .sidebar .button:hover,
.going-green-pro-navy .site-footer a:hover,
.going-green-pro-navy .site-title a,
.going-green-pro-navy .site-title a:hover {
	color: #fff;
}

.going-green-pro-navy .enews-widget input[type="submit"] {
	background-color: #0330C0;
}

.going-green-pro-navy button:hover,
.going-green-pro-navy input:hover[type="button"],
.going-green-pro-navy input:hover[type="reset"],
.going-green-pro-navy input:hover[type="submit"] {
	background-color: #1143E0;
}

.going-green-pro-navy .site-header {
	background: #0B1747 url(images/pattern.png);
}

.going-green-pro-navy .site-footer {
	background: #0B1747 url(images/pattern-dark.png);
}

.going-green-pro-navy .genesis-nav-menu .sub-menu a,
.going-green-pro-navy .nav-primary {
	background-color: #0B1747;
}

.going-green-pro-navy select {
	color: #818181;
}

/* GOING GREEN PRO BLUE CSS */

.going-green-pro-blue .author-box-title,
.going-green-pro-blue .entry-meta a:hover,
.going-green-pro-blue .nav-primary .genesis-nav-menu .current-menu-item > a,
.going-green-pro-blue .nav-primary .genesis-nav-menu a:hover,
.going-green-pro-blue .sidebar a:hover,
.going-green-pro-blue a {
	color: #0043BE;
}

.going-green-pro-blue .site-description,
.going-green-pro-blue .genesis-nav-menu .current-menu-item > a,
.going-green-pro-blue .genesis-nav-menu a:hover,
.going-green-pro-blue .site-header .widget-area a:hover {
	color: #DADADA;
}

.going-green-pro-blue .entry-title, .going-green-pro-blue .entry-title a {
	color: #0C97EC;
} 

.going-green-pro-blue .footer-widgets .widget-title {
	color: #151515;
}

.going-green-pro-blue .genesis-nav-menu .sub-menu .current-menu-item > a,
.going-green-pro-blue .genesis-nav-menu .sub-menu a:hover,
.going-green-pro-blue .navigation li a,
.going-green-pro-blue .sidebar .widget-title a,
.going-green-pro-blue .sidebar a,
.going-green-pro-blue a:hover {
	color: #6494BF;
}

.going-green-pro-blue .entry-meta a,
.going-green-pro-blue .site-footer a {
	color: #c3bbad;
}

.going-green-pro-blue .entry-title a:hover {
	color: #46402f;
}

.going-green-pro-blue .button {
	background-color: #146CE0;
}

.going-green-pro-blue .button:hover {
	background-color: #1143E0;
}

.going-green-pro-blue a.read-more {
  color: rgb(0, 90, 166) !important;
}

.going-green-pro-blue .after-entry .widget-title,
.going-green-pro-blue .enews-widget .widget-title,
.going-green-pro-blue .genesis-nav-menu a,
.going-green-pro-blue .navigation li a:hover,
.going-green-pro-blue .navigation li.active a,
.going-green-pro-blue .sidebar .button,
.going-green-pro-blue .sidebar .button:hover,
.going-green-pro-blue .site-footer a:hover,
.going-green-pro-blue .site-title a,
.going-green-pro-blue .site-title a:hover {
	color: #fff;
}

.going-green-pro-blue .enews-widget input[type="submit"] {
	background-color: #0330C0;
}

.going-green-pro-blue button:hover,
.going-green-pro-blue input:hover[type="button"],
.going-green-pro-blue input:hover[type="reset"],
.going-green-pro-blue input:hover[type="submit"] {
	background-color: #1143E0;
}

.going-green-pro-blue .site-header {
	background: #008BC4 url(images/pattern.png);
}

.going-green-pro-blue .creds {
	color: #ffffff;
}

.going-green-pro-blue .site-footer {
	background: #3C3C3C url(images/pattern-dark.png);
	color: #d3d3d3;
}

.going-green-pro-blue .genesis-nav-menu .sub-menu a,
.going-green-pro-blue .nav-primary {
	background-color: #008BC4;
}

.going-green-pro-blue select {
	color: #818181;
}